MWAWPresentationListenerInternal Namespace Reference

Internal and low level namespace to define the states of MWAWPresentationListener. More...

## Classes

struct | GraphicState
| the global graphic state of MWAWPresentationListener More...
struct | State
| the state of a MWAWPresentationListener More...

## Detailed Description

Internal and low level namespace to define the states of MWAWPresentationListener.